package com.hxhq.business.dto.study;

import java.util.List;

/**
 * @author tanfei
 */
public class StudyFormFillCz {


    /**
     * list : ["slys202601220002"]
     * czfs : 丢入黄色垃圾桶
     */

    private String czfs;
    private List<String> list;

    public String getCzfs() {
        return czfs;
    }

    public void setCzfs(String czfs) {
        this.czfs = czfs;
    }

    public List<String> getList() {
        return list;
    }

    public void setList(List<String> list) {
        this.list = list;
    }
}
